Subject: What shell we do with the Microsoft.....

From: [email-masked] (Mike Sheldon)
Date: Fri, 31 Mar 2000 14:23:04 -0700

That's not true, yet.

The judge has rendered an opinion that he *thinks* MS has very likely broken
the law. However, it's not legally binding until he renders an official
judgement. Of course, if MS and the JD don't come to terms soon, that is
quite likely to happen.

The problem is that the JD can't afford to pass up the chance to settle,
either. While MS would most likely lose round one, a number of people
believe they could get it overturned on appeal.

Either way, unless a settlement is agreed upon, this will be going on for a
VERY long time yet.

Michael J. Sheldon
Internet Applications Developer
Phone: 480.699.1084
http://www.desertraven.com/
PGP Key Available on Request

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Carl
Parrish
Sent: Friday, March 31, 2000 14:12
To: [email-masked]
Subject: RE: What shell we do with the Microsoft.....

The courts seems to disagree with you. They've already judged that M$ did
infact break the law.

Carl Parrish
Webmaster
ComputerPREP.com

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Joseph
T. Tannenbaum
Sent: Friday, March 31, 2000 12:48 PM
To: [email-masked]
Subject: RE: What shell we do with the Microsoft.....

They didn't "break the law", they just were not nice.

Joe

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Kevin
> O'Connor
> Sent: Thursday, March 30, 2000 9:21 PM
> To: [email-masked]
> Subject: Re: What shell we do with the Microsoft.....
>
>
> The buying public doesn't 'decide' ... They follow like lemmings.
>
> Microsoft has broken the law. There are penalties for that.
>
> Kevin O
>
> "Mark R. Myers" wrote:
> >
> > My vote is to do nothing and leave Microsoft alone.
> > No one put a gun to anyone's head and said that they had to purchase a
> > Microsoft product.
> > No tobacco company got someone addicted to nicotine against their will.
> > With the AOL/Time Warner merger, it will make them a much larger company
> > than Microsoft and should provide some formidable competition.
> > I like free software, but more importantly, I love free enterprise.
> > I say, let the buying public decide, not a judge.
> > There were no lawsuits by Sony when the VHS format (invented by
> JVC) beat
> > out Betamax, even though Betamax was a better product.
> > I say, let the market decide. Let the people decide.
> > There are some Microsoft products that I do like.
> > Microsoft gave me a free copy of Windows2000 Professional (see, they are
> > getting into free software! :-)  )
> > IMHO, it is the best OS that they have put out yet.
> > But again, let the people decide.
> > I DO NOT like Microsoft's businesses practices. I think Bill
> Gates' parents
> > never taught him how to "play nice."
> > But there are other companies that I don't like their business practices
> > too.
> > I purchased SuSE 6.3 (I will give all of the disks away free to
> anyone who
> > wants them).
> > For some reason, I could not get it to print.
> > I never had that problem with any other brand of Linux.
> > When I contacted customer service via e-mail concerning the issue, as a
> > registered SuSE users, I was informed that basic customer
> service did not
> > include the ability to make your computer able to print.
> > I am sorry, but I think that printing is one of the main
> reasons PCs took
> > off in the first place. I consider printing to be a "basic need" of an
> > operating system.
> > So I disagree. I think Microsoft should be scolded for
> predatory business
> > practices, and that is that. Let the buyers decided.
> > I guess I'm just too much a disciple of Milton Freedman economics.
> > Mark
> >
> > ----- Original Message -----
> > From: "Furmanek, Greg" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Thursday, March 30, 2000 3:01 PM
> > Subject: What shell we do with the Microsoft.....
> >
> > > I have great suggestion how to equalize the market MS
> > > is monopolizing!!!
> > >
> > > Fine MS $15,000,000,000.00 and donate the money to
> > > Free Software Foundation!!!!
> > >
> > > The Wolf
> > >
> > > _______________________________________________
> > > Plug-discuss mailing list  -  [email-masked]
> > > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> > >
> >
> > _______________________________________________
> > Plug-discuss mailing list  -  [email-masked]
> > http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>
> --
> Kevin O'Connor
>
> "Waving away a cloud of smoke, I look up, and am blinded by a bright,
> white
> light. It's God. No, not Richard Stallman, or Linus Torvalds, but God.
> In
> a booming voice, He says: "THIS IS A SIGN. USE LINUX, THE FREE UNIX
> SYSTEM
> FOR THE 386."
> (Matt Welsh)
>
> _______________________________________________
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>

_______________________________________________
Plug-discuss mailing list  -  [email-masked]
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss

_______________________________________________
Plug-discuss mailing list  -  [email-masked]
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss